{{ define "navbar.html" }}

<nav class="uk-navbar-container" uk-navbar>
    <div class="uk-navbar-left">
        {{ if .user_logged_in }}
            <li><a href="{{ $.pathPrefix }}/albums">Album list</a></li>
        {{ end }}
    </div>
    <div class="uk-navbar-right">
        <ul class="uk-navbar-nav">
            {{ if .user_logged_in }}
                <li class="uk-active"><div class="uk-navbar-item">Hello user {{ .username }}</div></li>
                <li><a href="{{ $.pathPrefix }}/logout">Logout</a></li>
            {{ else }}
                <li><a href="{{ $.pathPrefix }}/login">Login</a></li>
            {{ end }}
        </ul>
    </div>
</nav>

{{ end }}